<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,9)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,10,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,12,3)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,1)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,10)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,29,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,31,3)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,35,4)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,40,13)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,54,7)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,62,10)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,73,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,1)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,77,7)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,85,12)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,98,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,100,7)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,108,4)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,113,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,115,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,117,5)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,123,10)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,134,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,136,9)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,146,10)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,157,4)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,162,9)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,172,4)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,177,7)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,185,7)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,193,1)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,195,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,9)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,10,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,7)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,8,7)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,16,9)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,26,3)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,30,6)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,37,1)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,39,12)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,52,10)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,63,13)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,77,1)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,79,7)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,87,11)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,99,7)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,107,2)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,110,8)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,119,14)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,134,1)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,136,5)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,142,3)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,146,2)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,149,1)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,151,4)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,156,1)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,158,11)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,170,3)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,174,2)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,177,7)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,185,10)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,196,15)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,212,2)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,215,4)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,220,1)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,222,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.4-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,7)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,8,9)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,18,7)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,26,9)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,36,4)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,41,9)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,51,8)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,60,2)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,63,8)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,72,8)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,81,1)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,83,10)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,94,1)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,96,12)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,109,1)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,111,14)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,126,1)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,128,9)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,138,9)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,148,1)"/></seg>
</s>
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,15)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,16,11)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,28,7)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,36,1)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,38,13)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,52,10)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,63,1)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,65,12)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,78,12)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,91,4)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,96,3)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,100,12)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,113,4)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,118,7)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,126,5)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,132,8)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,141,6)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,148,2)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,151,12)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,164,1)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,166,5)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,172,13)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,186,6)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,193,5)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,199,11)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,211,9)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,221,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,7)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,8,6)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,15,9)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,25,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,27,7)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,35,14)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,50,6)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,57,2)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,60,3)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,64,1)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,66,2)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,69,3)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,73,5)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,79,3)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,83,5)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,89,10)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,100,6)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,107,1)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,109,4)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,114,7)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,122,4)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,127,9)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,137,3)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,141,9)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,151,1)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,153,1)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,155,6)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,162,7)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,170,6)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,177,3)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,181,13)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,195,9)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,205,12)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,218,1)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,220,6)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,227,8)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,236,9)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,246,4)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,251,7)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,259,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,9)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,10,3)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,14,4)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,19,1)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,21,5)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,27,8)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,36,5)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,42,11)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,54,4)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,59,9)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,69,6)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,76,1)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,78,9)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,88,1)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,90,13)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,104,1)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,106,1)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,108,3)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,112,4)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,117,3)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,121,7)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,129,6)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,136,2)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,139,6)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,146,13)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,160,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,7)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,8,9)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,18,1)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,20,9)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,30,11)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,42,6)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,49,11)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,61,6)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,68,7)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,76,1)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,78,13)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,92,10)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,103,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,2)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,3,2)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,6,1)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,8,9)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,18,10)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,29,1)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,31,8)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,40,1)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,42,5)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,48,9)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,58,3)"/></seg>
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,62,13)"/></seg>
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,76,2)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,79,15)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,95,5)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,101,10)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,112,5)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,118,1)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,120,8)"/></seg>
<seg xml:id="segm_2.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,129,1)"/></seg>
<seg xml:id="segm_2.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,131,5)"/></seg>
<seg xml:id="segm_2.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,137,4)"/></seg>
<seg xml:id="segm_2.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,142,1)"/></seg>
<seg xml:id="segm_2.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,144,10)"/></seg>
<seg xml:id="segm_2.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,155,1)"/></seg>
<seg xml:id="segm_2.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,157,1)"/></seg>
<seg xml:id="segm_2.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,159,10)"/></seg>
<seg xml:id="segm_2.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,170,2)"/></seg>
<seg xml:id="segm_2.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,173,11)"/></seg>
<seg xml:id="segm_2.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,185,1)"/></seg>
<seg xml:id="segm_2.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,187,4)"/></seg>
<seg xml:id="segm_2.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,192,16)"/></seg>
<seg xml:id="segm_2.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,209,1)"/></seg>
<seg xml:id="segm_2.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,211,7)"/></seg>
<seg xml:id="segm_2.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,219,7)"/></seg>
<seg xml:id="segm_2.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,227,1)"/></seg>
<seg xml:id="segm_2.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,229,6)"/></seg>
<seg xml:id="segm_2.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,236,6)"/></seg>
<seg xml:id="segm_2.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,243,1)"/></seg>
<seg xml:id="segm_2.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,245,9)"/></seg>
<seg xml:id="segm_2.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,255,12)"/></seg>
<seg xml:id="segm_2.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,268,8)"/></seg>
<seg xml:id="segm_2.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,277,4)"/></seg>
<seg xml:id="segm_2.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,282,11)"/></seg>
<seg xml:id="segm_2.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,294,1)"/></seg>
<seg xml:id="segm_2.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,296,11)"/></seg>
<seg xml:id="segm_2.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,308,9)"/></seg>
<seg xml:id="segm_2.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,318,9)"/></seg>
<seg xml:id="segm_2.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,328,5)"/></seg>
<seg xml:id="segm_2.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,334,12)"/></seg>
<seg xml:id="segm_2.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,347,10)"/></seg>
<seg xml:id="segm_2.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,358,1)"/></seg>
<seg xml:id="segm_2.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,360,4)"/></seg>
<seg xml:id="segm_2.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,365,1)"/></seg>
<seg xml:id="segm_2.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,367,7)"/></seg>
<seg xml:id="segm_2.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,375,5)"/></seg>
<seg xml:id="segm_2.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,381,1)"/></seg>
<seg xml:id="segm_2.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,383,5)"/></seg>
<seg xml:id="segm_2.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,389,1)"/></seg>
<seg xml:id="segm_2.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,391,14)"/></seg>
<seg xml:id="segm_2.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,406,11)"/></seg>
<seg xml:id="segm_2.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,418,4)"/></seg>
<seg xml:id="segm_2.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,423,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.10-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,9)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,10,5)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,16,7)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,24,4)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,29,2)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,32,1)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,34,2)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,37,7)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,45,3)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,49,6)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,56,13)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,70,1)"/></seg>
</s>
<s xml:id="segm_3.11-s">
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,1)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2,9)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,12,7)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,20,7)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,28,1)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,30,7)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,38,2)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,41,1)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,43,8)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,52,3)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,56,12)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,69,8)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,78,2)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,81,7)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,89,1)"/></seg>
</s>
<s xml:id="segm_3.12-s">
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,0,1)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,2,8)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,11,9)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,21,12)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,34,8)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,43,4)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,48,1)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,50,1)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,52,6)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,59,5)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,65,6)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,72,4)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,77,5)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,83,2)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,86,7)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,94,8)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,103,1)"/></seg>
</s>
<s xml:id="segm_3.13-s">
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,0,1)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,2,6)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,9,4)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,14,1)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,16,1)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,18,8)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,27,11)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,39,4)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,44,4)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,49,1)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,51,4)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,56,4)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,61,3)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,65,11)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,77,11)"/></seg>
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,89,1)"/></seg>
<seg xml:id="segm_3.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,91,2)"/></seg>
<seg xml:id="segm_3.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,94,5)"/></seg>
<seg xml:id="segm_3.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,100,3)"/></seg>
<seg xml:id="segm_3.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,104,3)"/></seg>
<seg xml:id="segm_3.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,108,7)"/></seg>
<seg xml:id="segm_3.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,116,9)"/></seg>
<seg xml:id="segm_3.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,126,1)"/></seg>
<seg xml:id="segm_3.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,128,6)"/></seg>
<seg xml:id="segm_3.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,135,10)"/></seg>
<seg xml:id="segm_3.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,146,8)"/></seg>
<seg xml:id="segm_3.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,155,1)"/></seg>
<seg xml:id="segm_3.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,157,7)"/></seg>
<seg xml:id="segm_3.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,165,9)"/></seg>
<seg xml:id="segm_3.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,175,4)"/></seg>
<seg xml:id="segm_3.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,180,8)"/></seg>
<seg xml:id="segm_3.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,189,2)"/></seg>
<seg xml:id="segm_3.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,192,8)"/></seg>
<seg xml:id="segm_3.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,201,11)"/></seg>
<seg xml:id="segm_3.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,213,3)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
